Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# radiomenuitem.hh File Reference

A GtkRadioMenuItem C++ wrapper interface. More...

`#include <xfc/gtk/checkmenuitem.hh>`
`#include <gtk/gtkradiomenuitem.h>`
`#include <xfc/gtk/inline/radiomenuitem.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::RadioMenuItem
    A GtkRadioMenuItem C++ wrapper class. More...

## Detailed Description

A GtkRadioMenuItem C++ wrapper interface.

Provides RadioMenuItem, a menu item widget that belongs to a group. At each instant exactly one of the radio menu items from a group is selected.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3